
Tripnet - Critical Live Issue #43693
Cancellation policy issue | Hotel beds apitude
07/18/2018 12:52 pm - Sreerag Prasannan

Status: Closed Start date: 07/18/2018
Priority: Urgent Due date: 07/19/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 6.20 hours
End_Date: 07/19/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

In Live, for Amman, Jordan 27 to 29 ,1 room 2 adult.
Cancellation policy is not showing in Live, no issue found for staging.

Please check.

Hotel name "four season" or "Four Season Amman"

History
#1 - 07/18/2018 12:52 pm - Sreerag Prasannan
- Tracker changed from Bug to Major Live Issue

#2 - 07/18/2018 12:53 pm - Sreerag Prasannan
- File 636675138332492929_AvailabilityResponse.xml added
- File 636675138325149129_AvailabilityRequest.xml added

#3 - 07/18/2018 12:53 pm - Sreerag Prasannan
- Description updated

#4 - 07/18/2018 12:55 pm - Sreerag Prasannan
- Subject changed from Cancellation policy issue to Cancellation policy issue | Hotel beds apitude

#5 - 07/18/2018 01:04 pm - Vipin das
- Due date set to 07/19/2018
- Assignee set to Akhil (TSP) S

#6 - 07/18/2018 01:10 pm - Sreerag Prasannan
- Tracker changed from Major Live Issue to Critical Live Issue

#7 - 07/18/2018 01:14 pm - Ratheesh S
- Status changed from New to In Progress

#8 - 07/18/2018 01:14 pm - Ratheesh S
- Priority changed from Normal to Urgent

#9 - 07/18/2018 06:17 pm - Akhil (TSP) S
- Status changed from In Progress to On hold
    -  Need Live DB and static Live Data so mail sent in local and 100 no issue found

#10 - 07/19/2018 09:18 am - Akhil (TSP) S
- Status changed from On hold to In Progress

#11 - 07/19/2018 05:08 pm - Akhil (TSP) S
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 07/19/2018

    -  Issue Fixed.

#12 - 07/22/2018 09:29 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Akhil (TSP) S)

fixed in live

Files
636675138325149129_AvailabilityRequest.xml 1.04 KB 07/18/2018 Sreerag Prasannan
636675138332492929_AvailabilityResponse.xml 444 KB 07/18/2018 Sreerag Prasannan
